<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan pembukaan akun berhasil
	</title>
	<body>
		Nomor Akun iWallet __ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah membuka akun di iWallet.

		Nomor akun pelanggan adalah sebagai berikut,
		Nomor Akun iWallet __ELEMENT01__

		Harap login ke tautan di bawah untuk menggunakan layanan kami.

		URL Login:__ELEMENT_BASE_URL__/en/login
		ID Login: Alamat E-mail pelanggan
		Kata Sandi: Kata Sandi pelanggan

		Jika Anda tidak dapat login ke akun Anda, harap atur ulang kata sandi Anda.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet


		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
